/* Text Elements */

h1.jdt-homeh1 {
  margin-top: 0;
  margin-bottom: 20px;
  padding-top: 20px;
  color: #fff;
  text-align: center;
  font-size: 50px;
  font-family: blacksword, Arial, sans-serif;
}

h2.jdt-pghd {
  margin-right: auto;
  margin-left: auto;
  color: #000;
  text-align: center;
  font-weight: 400;
  font-size: 60px;
  font-family: blacksword, Arial, sans-serif;
}

h3.jdt-pg-subhead {
  margin-top: 20px;
  margin-bottom: 10px;
  text-decoration: underline;
  font-weight: 600;
  font-size: 20px;
  font-family: Verdana, Geneva, sans-serif;
}

h4.modal-heading {
  margin-right: auto;
  margin-left: auto;
  width: 80%;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  font-size: 28px;
  font-family: Verdana, Geneva, sans-serif;
}

h5.jdt-mus-acc-sbhd {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;
}

h5.jannie-pg1-subhead {
  margin-top: 30px;
  margin-bottom: 20px;
  background-color: transparent;
  color: rgba(193, 194, 198, .8);
  text-align: center;
  font-weight: 400;
  font-size: 25px;
  font-family: blacksword, Arial, sans-serif;
}

h6.pgft-head {
  color: #c1c2c6;
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;

  -webkit-text-stroke-color: rgba(193, 194, 198, .8);
}

h6.jdt-home-h2 {
  margin-bottom: 25px;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.pgtxt {
  margin: 0 auto;
  max-width: 95%;
  width: 95%;
  background-color: #fff;
  color: #000;
  text-align: justify;
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.pgft-aimsg {
  margin: 0;
  padding: 10px;
  border: .0625rem solid #c1c2c6;
  border-radius: 5px;
  color: #c1c2c6;
  text-align: center;
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.kleintxt {
  margin: 0 auto;
  max-width: 95%;
  width: 95%;
  background-color: #fff;
  color: #000;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.homepg-txt {
  margin: 50px auto;
  max-width: none;
  width: 95%;
  background-color: #fff;
  color: #000;
  text-align: justify;
  font-size: 18px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.modal-txt {
  margin: 0 auto;
  padding: 15px 17px 15px 15px;
  max-width: none;
  width: auto;
  background-color: #fff;
  color: #000;
  text-align: justify;
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph a.tuisblad-links {
  color: #000;
  font-style: italic;
}

p.paragraph span.bold {
  font-weight: 700;
}

p.paragraph.jdt-smalltxt-withborder {
  margin: 15px auto 0;
  padding: 10px 20px;
  max-width: 95%;
  width: 95%;
  border: .125rem solid #000;
  border-radius: 10px;
  background-color: rgba(193, 194, 198, .8);
  color: #000;
  text-align: justify;
  font-size: 15px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph a.tuisblad-links:hover {
  color: #781514;
  font-style: normal;
}

ul.unorder-list.browser-default.lewensreis-list {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  max-width: 800px;
  width: 80%;
}

ul.unorder-list.browser-default {
  padding-left: 50px;
}

span.text-element.brand-name {
  padding-top: 10px;
  padding-left: 20px;
  background-color: transparent;
  font-size: 35px;
  font-family: blacksword, Arial, sans-serif;
}

span.text-element.collapsible-header-text {
  margin-left: 20px;
  text-transform: uppercase;
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
}

span.text-element.pg-txt {
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;
}

span.text-element.bold.pg-txt {
  font-weight: 700;
}

span.text-element.jdt-fb-link {
  padding-right: 0;
  padding-left: 15px;
  color: #c1c2c6;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
}

span.text-element a.text-text-1 {
  color: #fff;
}

span.text-element a.text-text-1:hover {
  color: #c1c2c6;
}

a.link-text.jdt-kontak-linktxt {
  color: #000;
  font-family: Verdana, Geneva, sans-serif;
}

a.link-text.mylink {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

a.link-text.jdt-kontak-linktxt:hover {
  color: #781514;
  font-style: italic;
}

ul.link-list.browser-default {
  margin-top: 0;
  padding-left: 20px;
  background-color: transparent;
  list-style-position: inside;
  list-style-type: disc;
}

ul.link-list.browser-default.liriekelys {
  padding-left: 50px;
}

/* Interaction Elements */

a.link-button.btn.home-naweb {
  margin: 15px 0 5px;
  border-radius: 5px;
  background-color: #c1c2c6;
  color: #000;
  font-family: Verdana, Geneva, sans-serif;
}

a.link-button.btn.leeshier {
  margin-top: 15px;
  margin-bottom: 30px;
  margin-left: 20px;
  border-radius: 5px;
  background-color: #11203f;
  font-family: Verdana, Geneva, sans-serif;
}

a.link-button.btn.home-naweb.modalbutton {
  background-color: #c1c2c6;
}

/* Layout Elements */

body.jdt2602 {
  background-color: #000;
}

.link-container.jdt-fb-link-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  max-width: 250px;
  width: 100%;
  border: .0625rem solid #c1c2c6;
  border-radius: 5px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.jdt-naam-top {
  margin-right: auto;
  margin-left: auto;
  width: 95%;
}

.container-grid.jdt-home-pgwrap {
  display: block;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-right: auto;
  margin-left: auto;
  max-width: 1100px;
  width: 95%;
  height: auto;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

.container-grid.jdt-home-pgL {
  width: 100%;
}

.container-grid.jdt-home-pgR {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: 10px;
  margin-left: 10px;
  max-width: none;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.jdt-homepg-img {
  max-width: none;
  width: auto;
  height: auto;
  border-radius: 25px;
}

.container-grid.jdt-home-pgRbut-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: 0;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

div.responsive-picture.jdt-homepg-img > picture {
  height: auto;
}

.container-grid.jdt-pgft-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
  -ms-flex-align: center;
  max-width: 1000px;
  width: 100%;
  background-color: transparent;

  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.jdt-pgft {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  margin-top: 50px;
  width: 100%;
  background-color: #11203f;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

a.responsive-picture.twm-link {
  margin-top: 10px;
  margin-bottom: 40px;
  max-width: 250px;
}

.container-grid.jdt-pgft-col {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 0;
  padding-right: 0;
  width: 300px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

li.list-item-link.ft-nav-txt > a {
  color: #c1c2c6;
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
}

.container-grid.cntrd.jdt-pgft-col {
  -ms-flex-pack: start;
  -ms-flex-align: center;
  margin: 15px auto;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

a.responsive-picture.picture-link-1 {
  margin-top: 20px;
  margin-bottom: 40px;
  max-width: 250px;
}

a.responsive-picture.jdt-pgft-imglink {
  margin-top: 10px;
  margin-right: 0;
  margin-left: 20px;
  max-width: none;
  width: 110px;
  height: 40px;
}

a.responsive-picture.jdt-pgft-imglink > picture {
  height: 40px;
}

.container-grid.jdt-pg-sect {
  margin-top: 0;
  width: 100%;
}

ul.list-container.collapsible {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  width: 80rem;
  border-style: none;
}

.container-grid.collapsible-header {
  -ms-flex-align: center;
  border: .0625rem solid #000;
  border-radius: 8px;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 33%, rgba(160, 160, 160, 1) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 33%, rgba(160, 160, 160, 1) 100%);
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 33%, rgba(160, 160, 160, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 33%, rgba(160, 160, 160, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.collapsible-body {
  padding: 15px;
}

div.responsive-picture.jdt-optr-accimg {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  max-width: 450px;
  width: 80%;
}

li.list-item-container.collapsible-container {
  margin-top: 5px;
  margin-right: 24px;
  margin-left: 24px;
  border-width: 0;
  border-style: none;
  border-radius: 8px;
}

li.list-item.list-txt {
  font-family: Verdana, Geneva, sans-serif;
}

li.list-item span.list-txt-bld {
  font-weight: 700;
}

.container-grid.jdt-aimsg {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  margin-right: auto;
  margin-left: auto;

  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container-grid.jdt-kontak-detail {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 50px;
  width: 400px;
}

.container-grid.jdt-kontak-img {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: 75px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.jdt-kontak-descr {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  width: 300px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.jdt-kontak-img {
  max-width: 50px;
}

.container-grid.jdt-pg-sect.kontak {
  margin-top: 30px;
  margin-bottom: 70px;
}

.html-element.jdt-kontak-vormwrap {
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  max-width: 700px;
  width: 80%;
}

div.responsive-picture.jdt-musiek-acc-img {
  max-width: 50px;
  max-height: 50px;
  height: 100%;
}

div.responsive-picture.jdt-musiek-acc-img > picture {
  height: 100%;
}

ul.list-container.collapsible.liriek {
  max-width: 350px;
  width: 90rem;
  box-shadow: none;
}

li.list-item-link.musiek-lirieklys > a {
  color: #000;
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
}

.container-grid.jdt-2col-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-right: auto;
  margin-left: auto;
  width: 80%;
}

.container-grid.jdt-3col-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 3px;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}

.container-grid.jdt-col-wrap-100 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: 100px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.dt-col-wrap-400 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  padding-left: 15px;
  max-width: none;
  width: 400px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

div.responsive-picture.jdt-album-img {
  margin-right: auto;
  margin-left: 0vmin;
  max-width: 100px;
}

.container-grid.jdt-video-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  width: 90%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

video.jdt-vid {
  margin-left: 0;
  width: 100%;
}

.container-grid.acc-video-wrap {
  margin-top: 10px;
}

a.responsive-picture.jdt-stream-img {
  margin-bottom: 15px;
  max-width: none;
  width: auto;
  height: 40px;
}

a.responsive-picture.jdt-stream-img > picture {
  height: 40px;
}

div.responsive-picture.index-optrede-promo {
  margin: 0 auto 10px;
  max-width: 500px;
}

.container-grid.jdt-index-pgwrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  max-width: 1100px;
  width: 95%;
  height: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

ul.list-container.collapsible.popout {
  max-width: 400px;
}

.container-grid.jdt-gal.jdt-pg-sect {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  margin-top: 3px;
  max-width: none;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container-grid.modal-wrap {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: center;

  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.modal {
  position: relative;
  right: 0;
  left: 0;
  z-index: 10;
  display: none;
  overflow: auto;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 20px;
  max-width: none;
  max-height: 700px;
  width: 90%;
  border: .125rem solid #ccc;
  border-radius: 5px;
  background-color: #808080;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

span.glyph.modal-close {
  position: absolute;
  top: 20px;
  right: 20px;
  float: none;
  padding-right: 0;
  font-size: 26px;
}

.container-grid.container-1 {
  margin-right: auto;
  margin-left: auto;
  width: 80%;
}

.container-grid.jdt-home-ft {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  margin-top: 50px;
  width: 100%;
  background-color: #000;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

.container-grid.jdt-home-msgwrap {
  max-width: 500px;
  max-height: 500px;
  width: 100%;
  height: auto;
}

div.responsive-picture.jdt-h2gal {
  margin-top: 3px;
  max-width: none;
}

.container-grid.jdt-ft-links-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.jdt-fb-link {
  padding: 1px 0 1px 1px;
  min-width: 40px;
  max-width: none;
  width: 40px;
}

.container-grid.top {
  position: relative;
  top: 0;
  z-index: 10;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 100%;
  height: 60px;
  background-color: transparent;
}

.container-grid.links {
  position: absolute;
  top: 140px;
  z-index: 20;
  display: none;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  float: left;
  -ms-flex-align: center;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.wide {
  display: none;
  padding-top: 20px;
}

.container-grid.narrow {
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  width: 100%;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

span.glyph.hamburger {
  padding-top: 0;
  padding-right: 30px;
  color: #fff;
  font-size: 45px;
}

.container-grid.dark {
  position: fixed;
  top: 0;
  display: none;
  min-height: 70px;
  width: 100%;
  height: 100vh;
  background-color: #a0a0a0;
}

span.glyph.close {
  margin-top: 0;
  margin-right: 30px;
  color: #fff;
  text-align: right;
  font-size: 45px;
}

.html-element.nav-pertaining {
  display: none;
}

.container-grid.twm-hamvav {
  width: 100%;
  height: 65px;
  background-color: #11203f;
}

span.glyph.hamburger i {
  font-size: 45px;
}

span.glyph.close i {
  font-size: 45px;
}

li.list-item-container.indicator {
  display: none;
  min-height: auto;
  background-color: #3741c3;
}

li.list-item-link.ft-nav-txt:hover > a {
  color: #b0ab92;
  font-style: italic;
}

li.list-item-link.musiek-lirieklys:hover > a {
  color: #781514;
  font-style: italic;
}

@media screen and (min-width: 37.5625rem) {
  /* Text Elements */

  span.text-element.brand-name {
    color: #c1c2c6;
  }

  .container-grid.jdt-home-pgwrap {
    height: auto;
  }

  .container-grid.jdt-pgft-wrap {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 90%;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container-grid.cntrd.jdt-pgft-col {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .container-grid.jdt-index-pgwrap {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    height: auto;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  ul.list-container.collapsible.popout {
    max-width: 500px;
  }

  ul.list-container.collapsible.liriek {
    max-width: 450px;
  }

  div.responsive-picture.index-optrede-promo {
    max-width: 350px;
  }

  .container-grid.dark {
    background-color: #a0a0a0;
  }

  .container-grid.jdt-pgft {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

@media screen and (min-width: 59.0625rem) {
  /* Text Elements */

  span.text-element.brand-name {
    padding-top: 0;
    color: #fff;
  }

  a.link-text.mylink {
    margin-top: 10px;
    margin-right: 53px;
    width: 80px;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
  }

  .container-grid.links {
    top: 0;
    right: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: start;
    margin-top: 0;
    width: auto;
    height: 64px;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container-grid.wide {
    display: block;
    padding-top: 0;
  }

  .container-grid.narrow {
    display: none;
  }

  .container-grid.dark {
    display: none;
  }

  .container-grid.top {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 62.0625rem) {
  /* Text Elements */

  h1.jdt-homeh1 {
    font-size: 80px;
  }

  h5.jannie-pg1-subhead {
    font-size: 30px;
  }

  .container-grid.jdt-home-pgR {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container-grid.jdt-home-pgR-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container-grid.jdt-home-pgwrap {
    -ms-flex-pack: start;
    -ms-flex-align: center;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.jdt-index-pgwrap {
    -ms-flex-pack: start;
    -ms-flex-align: center;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  ul.list-container.collapsible.popout {
    max-width: 800px;
  }

  ul.list-container.collapsible.liriek {
    max-width: 700px;
  }

  .container-grid.container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  div.responsive-picture.jdt-h2gal {
    max-width: none;
  }

  .container-grid.jdt-aimsg {
    width: 80%;
  }

  .html-element.nav-pertaining {
    display: none;
  }
}

@media screen and (min-width: 75.0625rem) {
  /* Text Elements */

  h1.jdt-homeh1 {
    font-size: 90px;
  }

  h5.jannie-pg1-subhead {
    color: rgba(193, 194, 198, .8);
    font-weight: 400;
    font-size: 30px;
    font-family: blacksword, Arial, sans-serif;
  }

  p.paragraph.pgft-aimsg {
    margin-right: 0;
  }

  a.link-text.mylink {
    color: #fff;
    font-size: 16px;
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
    line-height: 30px;
  }

  /* Interaction Elements */

  a.link-button.btn.home-naweb {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .container-grid.jdt-home-pgR {
    -ms-flex-pack: center;
    -ms-flex-align: center;
    height: auto;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.jdt-home-pgRbut-wrap {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container-grid.jdt-home-pgR-wrap {
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  ul.list-container.collapsible.popout {
    max-width: 1000px;
  }

  ul.list-container.collapsible.liriek {
    max-width: 800px;
  }

  .container-grid.jdt-pg-sect {
    margin-right: auto;
    margin-left: auto;
  }

  .container-grid.jdt-gal.jdt-pg-sect {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: distribute;
    margin-top: 30px;

    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  div.responsive-picture.jdt-h2gal {
    margin-top: 3px;
    margin-bottom: 3px;
    max-width: none;
  }

  .container-grid.jdt-aimsg {
    padding-top: 30px;
    padding-left: 0;
    width: auto;
  }

  .container-grid.jdt-pgft-wrap {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.top {
    height: 60px;
  }

  .container-grid.links {
    float: none;
  }

  .container-grid.wide {
    margin-top: 0;
  }

  .container-grid.modal {
    background-color: #808080;
  }
}


/*Custom Fonts Definitions*/

@font-face {
	font-family: blacksword;
	src: url('../custom_fonts/blacksword.ttf') format('ttf');
	font-weight: normal;
	font-style: normal;
}
